=== debian/changelog ===
opencpn-plugin-celestial (2.3.0-0~1mx17+2) mx; urgency=medium

  * Set wxwidgets3 versions.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 17 Aug 2019 12:39:44 -0700

opencpn-plugin-celestial (2.3.0-0~1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 07 Aug 2019 17:10:46 -0700

opencpn-plugin-celestial (2.3.0-0~1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.


 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 07 Aug 2019 17:03:21 -0700

opencpn-plugin-celestial (2.3.0-0~xenial1) xenial; urgency=low

  * v2.3

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 07 Nov 2018 14:41:05 -0300

opencpn-plugin-celestial (2.3.0-0~artful1) artful; urgency=low

  * v2.3

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 07 Nov 2018 14:41:05 -0300

opencpn-plugin-celestial (2.3.0-0~bionic1) bionic; urgency=low

  * v2.3

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 07 Nov 2018 14:41:05 -0300

opencpn-plugin-celestial (2.3.0-0~cosmic1) cosmic; urgency=low

  * v2.3

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 07 Nov 2018 14:41:05 -0300

opencpn-plugin-celestial (2.0.0-0~precise1) precise; urgency=low

  * v2.0

 -- Pavel Kalian <pavel@kalian.cz>  Mon, 29 Feb 2016 08:58:04 -0600

opencpn-plugin-celestial (2.0.0-0~trusty1) trusty; urgency=low

  * v2.0

 -- Pavel Kalian <pavel@kalian.cz>  Mon, 29 Feb 2016 08:58:04 -0600

opencpn-plugin-celestial (2.0.0-0~vivid1) vivid; urgency=low

  * v2.0

 -- Pavel Kalian <pavel@kalian.cz>  Mon, 29 Feb 2016 08:58:04 -0600

opencpn-plugin-celestial (2.0.0-0~wily1) wily; urgency=low

  * v2.0

 -- Pavel Kalian <pavel@kalian.cz>  Mon, 29 Feb 2016 08:58:04 -0600

opencpn-plugin-celestial (2.0.0-0~xenial1) xenial; urgency=low

  * v2.0

 -- Pavel Kalian <pavel@kalian.cz>  Mon, 29 Feb 2016 08:58:04 -0600

opencpn-plugin-celestial (1.11.0-0~precise1) precise; urgency=low

  * v1.11

 -- Pavel Kalian <pavel@kalian.cz>  Sat, 27 Feb 2016 12:16:47 -0600

opencpn-plugin-celestial (1.11.0-0~trusty1) trusty; urgency=low

  * v1.11

 -- Pavel Kalian <pavel@kalian.cz>  Sat, 27 Feb 2016 12:16:47 -0600

opencpn-plugin-celestial (1.11.0-0~vivid1) vivid; urgency=low

  * v1.11

 -- Pavel Kalian <pavel@kalian.cz>  Sat, 27 Feb 2016 12:16:47 -0600

opencpn-plugin-celestial (1.11.0-0~wily1) wily; urgency=low

  * v1.11

 -- Pavel Kalian <pavel@kalian.cz>  Sat, 27 Feb 2016 12:16:47 -0600

opencpn-plugin-celestial (1.11.0-0~xenial1) xenial; urgency=low

  * v1.11

 -- Pavel Kalian <pavel@kalian.cz>  Sat, 27 Feb 2016 12:16:47 -0600

opencpn-plugin-celestial (1.10.0-0~precise1) precise; urgency=low

  * v1.10

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 04 Jun 2015 15:33:41 -0500

opencpn-plugin-celestial (1.10.0-0~trusty1) trusty; urgency=low

  * v1.10

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 04 Jun 2015 15:33:41 -0500

opencpn-plugin-celestial (1.10.0-0~utopic1) utopic; urgency=low

  * v1.10

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 04 Jun 2015 15:33:41 -0500

opencpn-plugin-celestial (1.10.0-0~vivid1) vivid; urgency=low

  * v1.10

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 04 Jun 2015 15:33:41 -0500

opencpn-plugin-celestial (1.10.0-0~wily1) wily; urgency=low

  * v1.10

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 04 Jun 2015 15:33:41 -0500

opencpn-plugin-celestial (1.9.0-0~lucid1) lucid; urgency=low

  * v1.9

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 23 Apr 2015 17:22:25 -0500

opencpn-plugin-celestial (1.9.0-0~precise1) precise; urgency=low

  * v1.9

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 23 Apr 2015 17:22:25 -0500

opencpn-plugin-celestial (1.9.0-0~trusty1) trusty; urgency=low

  * v1.9

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 23 Apr 2015 17:22:25 -0500

opencpn-plugin-celestial (1.9.0-0~utopic1) utopic; urgency=low

  * v1.9

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 23 Apr 2015 17:22:25 -0500

opencpn-plugin-celestial (1.9.0-0~vivid1) vivid; urgency=low

  * v1.9

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 23 Apr 2015 17:22:25 -0500
